# std::is_bind_expression< _Bind_result< _Result, _Signature > > Struct Template Reference
[Binder Classes]

Class template _Bind is always a bind expression. More...

Inherits true_type.

## Detailed Description

### template<typename _Result, typename _Signature>
struct std::is_bind_expression< _Bind_result< _Result, _Signature > >

Class template _Bind is always a bind expression.

Definition at line 1374 of file functional.

The documentation for this struct was generated from the following file:

- functional